[skin]
DialogColorR=0
DialogColorG=0
DialogColorB=230

EditColorR=0
EditColorG=0
EditColorB=230

EditColorTR=255
EditColorTG=230
EditColorTB=255

PanelColorR=0
PanelColorG=0
PanelColorB=230

TextPanelColorR=255
TextPanelColorG=255
TextPanelColorB=255

TextPanelColor2R=255
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=200
ClockSecColorG=0
ClockSecColorB=0

ClockMinColorR=100
ClockMinColorG=100
ClockMinColorB=210

ClockHorColorR=1
ClockHorColorG=70
ClockHorColorB=250

CheckColorR=0
CheckColorG=0
CheckColorB=230

CheckColorAktivR=0
CheckColorAktivG=0
CheckColorAktivB=0

CheckColorTextR=255
CheckColorTextG=0
CheckColorTextB=0

CheckColorTextAktivR=255
CheckColorTextAktivG=255
CheckColorTextAktivB=255

ProgressColorR=0
ProgressColorG=0
ProgressColorB=0

ProgressColor2R=0
ProgressColor2G=0
ProgressColor2B=0

TrackColorR=255
TrackColorG=255
TrackColorB=255

TrackColor1R=255
TrackColor1G=0
TrackColor1B=0

TrackColor2R=0
TrackColor2G=0
TrackColor2B=255

ColorGroup1R=0
ColorGroup1G=230
ColorGroup1B=230

ColorGroup2R=230
ColorGroup2G=0
ColorGroup2B=0

ColorGroupTextR=255
ColorGroupTextG=255
ColorGroupTextB=255

TrayMenuBackGroundR=0
TrayMenuBackGroundG=0
TrayMenuBackGroundB=230

TrayMenuSelectedBarR=255
TrayMenuSelectedBarG=0
TrayMenuSelectedBarB=0

TrayMenuTextR=255
TrayMenuTextG=255
TrayMenuTextB=255

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=0
TrayMenuSideBarStartG=0
TrayMenuSideBarStartB=230

TrayMenuSideBarEndR=0
TrayMenuSideBarEndG=0
TrayMenuSideBarEndB=0

TrayMenuIconAreaR=0
TrayMenuIconAreaG=0
TrayMenuIconAreaB=230

KalendarMon1R=0
KalendarMon1G=0
KalendarMon1B=230

KalendarMon2R=230
KalendarMon2G=0
KalendarMon2B=0

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=0
KalendarSelG=230
KalendarSelB=0

KalendarTopR=255
KalendarTopG=0
KalendarTopB=0

KalendartodayR=255
KalendartodayG=0
KalendartodayB=0

KalendarTextR=255
KalendarTextG=255
KalendarTextB=255

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=0
TipFonG=0
TipFonB=230

TipOkontR=255
TipOkontG=0
TipOkontB=0

TipOkont2R=0
TipOkont2G=255
TipOkont2B=0

TipTextR=255
TipTextG=255
TipTextB=255

BalloonR=0
BalloonG=0
BalloonB=230

BalloonTR=255
BalloonTG=255
BalloonTB=255

BalloonT2R=255
BalloonT2G=255
BalloonT2B=0

Autor=Go_Ram